Subject: [bug#70584] [PATCH] gnu: Add emacs-llm.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 27 Apr 2024 01:45:45 +0200

Am Samstag, dem 27.04.2024 um 01:05 +0200 schrieb Roman Scherer:
> Hi Liliana,
> could you please provide more constructive feedback and suggest what
> the description should say? I took the description from the README of
> the package. I'm here to make Guix better. If you don't want this
> package that is also fine, then I keep it in my own channel.
> Roman.
I don't have any concrete suggestions here, but for comparison, ellama
looks fine.  The packages probably do different things, hence the two
of them but it should be possible to write about this one based on its
technical merits without resorting to ad speak.

HTH